* {
  box-sizing: border-box;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/Roboto/Roboto-Regular.ttf');
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto";
}
.justify-center {
  display: flex;
  justify-content: center;
}

.align-center {
  align-items: center;
}

.container {
  width: 100%;
  height: 100vh;
}

#previewPdf {
  position: fixed;
  inset: 0;
  top: 54px;
}

#previewPdfImage {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.btn-download {
  position: relative;
  padding: 8px;
  font-size: 16px;
  box-sizing: border-box;
  background: #03a9f4;
  width: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.btn-download > span {
  margin-left: 10px;
  width: 16px;
  color: #fff;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 0;
  width: 100%;
  height: 54px;
  border-top: 3px solid #03a9f4;
  background: #fff;
  display: flex;
  justify-content: space-between;
}

.btn-download::after {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  content: "";
  width: 0;
  height: 0;
  display: block;
  border-left: 15px solid #ffffff;
  border-bottom: 60px solid transparent;
}

.header-title {
  position: relative;
  padding: 8px;
  font-size: 16px;
  box-sizing: border-box;
  background: #03a9f4;
  width: 45%;
  display: flex;
  align-items: center;
  font-weight: 600;
  color: #fff;
}

.header-title::after {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 0;
  height: 0;
  display: block;
  border-right: 15px solid #ffffff;
  border-top: 60px solid transparent;
}

.header-logo {
  margin-top: 8px;
  width: 112px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
}

.header-logo > img {
  width: 100%;
  height: 100%;
}

.hotline {
  margin: 0;
  font-size: 10px;
  font-weight: 500;
  color: #03a9f4;
}
